﻿
.fhmm .dropdown a, .fhmm .dropdown-menu a {
    color: #656565;
}
.fhmm .dropdown-menu > li > a {
    padding: 6px 15px;
}
.fhmm .navbar-nav > li > .dropdown-menu {
    margin-top: 0px;
    /*box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);*/
}
.fhmm i {
    color: #333333;
}

.fhmm .btn i {
    color:#27beb8;
}

.fhmm .btn-default {
    background:#fff;
}

.fhmm .dropdown-menu {
    border: none;
    box-shadow: none;
    padding: 0;
}
.fhmm .form-control {
    border: 1px solid #333333;
    margin-top: 2px;
    border-radius:0px;
}
.fhmm .btn {
    margin: 0px 0 0px;
}
.fhmm video {
    height: auto;
    max-width: 100%;
}
.fhmm iframe, .fhmm embed, .fhmm object {
    max-width: 100%;
}
.fhmm .google-map {
    border: 1px solid rgba(255, 255, 255, 0.5);
    min-height: 200px;
    width: 100%;
}
.fhmm div.google-map {
    background: none repeat scroll 0 0 #ffffff;
    height: 200px;
    margin: 0;
    width: 100%;
}
#googlemaps img {
    max-width: none;
}
.fhmm .dropdown-menu .withoutdesc {
    display: block;
    margin-top: 0;
    padding: 15px 20px;
    text-align: left;
    text-transform: none;
    width: 100%;
}
.fhmm a:hover {
    text-decoration: none;
}
.fhmm .dropdown-menu .withoutdesc ul li {
    padding: 3px 10px;
}
.fhmm .dropdown-menu .withoutdesc ul li:hover, .fhmm .dropdown-menu .withoutdesc ul li:focus {
    background-color: #f5f5f5 !important;
    color: #262626;
    text-decoration: none;
}
.fhmm .dropdown-menu .withoutdesc li:last-child {
    border-bottom: 0 solid #fff;
}
.fhmm .fhmm-content.withdesc a:after {
    color: #cfcfcf;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 0px 0 5px;
    text-transform: uppercase;
}
.fhmm .dropdown-submenu {
    position: relative;
}
.fhmm .dropdown-submenu > .dropdown-menu {
    border-radius: 0 6px 6px;
    left: 100%;
    margin-left: -1px;
    margin-top: 0;
    top: 0;
}
.fhmm .dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.fhmm .dropdown-submenu > a:after {
    border-color: transparent transparent transparent #cccccc;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: -10px;
    margin-top: 5px;
    width: 0;
}
.fhmm .dropdown-submenu:hover > a:after {
    border-left-color: #ffffff;
}
.fhmm .dropdown-submenu.pull-left {
    float: none;
}
.fhmm .dropdown-submenu.pull-left > .dropdown-menu {
    border-radius: 6px 0 6px 6px;
    left: -100%;
    margin-left: 10px;
}
.fhmm p {
    color: #656565;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
}
.fhmm .nav, .fhmm .collapse, .fhmm .dropup, .fhmm .dropdown {
    position: static;
}
.fhmm .half {
    left: auto !important;
    right: auto !important;
    width: 50%;
}
.fhmm .container {
    position: relative;
}
.fhmm .dropdown-menu {
    left: auto;
    width:800px;
}
.fhmm .nav.navbar-right .dropdown-menu {
    left: auto;
    right: 0;
}
.fhmm .fhmm-content {
    padding: 15px 25px;
    border:solid 1px #bcbec0;
}
.fhmm .dropdown.fhmm-fw .dropdown-menu {
    left: 0;
    right: 0;
}
.fhmm .title {
    border-bottom: 1px solid #efefef;
    font-size: 13px;
    font-weight: bold;
    margin-top: 15px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.fhmm ul {
    list-style: none outside none;
    padding-left: 0;
}
.navbar-blue {
    background: linear-gradient(to bottom, #00a4db 0%, #007acc 100%) repeat-x scroll 0 0 #00a4db;
    border-color: #007acc;
}
.navbar-blue .navbar-nav > .open > a, .navbar-blue .navbar-nav > .open > a:hover, .navbar-blue .navbar-nav > .open > a:focus, .navbar-blue .navbar-nav > li > a:hover, .navbar-blue .navbar-nav > li > a:focus, .navbar-blue .navbar-nav > .active > a, .navbar-blue .navbar-nav > .active > a:hover, .navbar-blue .navbar-nav > .active > a:focus, .navbar-blue .navbar-nav > .disabled > a, .navbar-blue .navbar-nav > .disabled > a:hover, .navbar-blue .navbar-nav > .disabled > a:focus {
    background-color: #007acc;
    color: #ffffff !important;
}
.navbar-blue .navbar-collapse, .navbar-blue .navbar-form {
    border-color: #007acc;
}
.navbar-blue .navbar-brand i, .navbar-blue a, .navbar-blue .navbar-brand:hover, .navbar-blue .navbar-brand:focus {
    color: #ffffff;
}
.navbar-blue .navbar-link, .navbar-blue .navbar-brand, .navbar-blue .navbar-text, .navbar-blue .navbar-nav > li > a {
    color: #eeeeee;
}
.navbar-blue .navbar-toggle {
    border-color: #eeeeee;
}
.navbar-blue .navbar-toggle:hover, .navbar-blue .navbar-toggle:focus {
    background-color: #007acc;
}
.navbar-blue .navbar-toggle .icon-bar {
    background-color: #eeeeee;
}
.navbar-blue .navbar-nav > .dropdown > a:hover .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
.navbar-blue .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #eeeeee;
    border-top-color: #eeeeee;
}
.navbar-blue .navbar-nav > .open > a .caret, .navbar-blue .navbar-nav > .open > a:hover .caret, .navbar-blue .navbar-nav > .open > a:focus .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
@media (max-width: 767px) {
.navbar-blue .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #007acc;
}
.navbar-blue .dropdown a, .navbar-blue .dropdown-menu a, .navbar-blue .title, .navbar-blue p, .navbar-blue .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
}
.navbar-blue .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-blue .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #ffffff;
}
.navbar-blue .dropdown-menu .withoutdesc ul li:hover, .navbar-blue .dropdown-menu .withoutdesc ul li:focus, .navbar-blue .navbar-nav .open .dropdown-menu > .active > a, .navbar-blue .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-blue .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #007acc !important;
    color: #ffffff !important;
}
.navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: #007acc;
    color: #ffffff;
}
}
.navbar-red {
    background: linear-gradient(to bottom, #ff4a45 0%, #bd0000 100%) repeat-x scroll 0 0 #ff4a45;
    border-color: #bd0000;
}
.navbar-red .navbar-nav > .open > a, .navbar-red .navbar-nav > .open > a:hover, .navbar-red .navbar-nav > .open > a:focus, .navbar-red .navbar-nav > li > a:hover, .navbar-red .navbar-nav > li > a:focus, .navbar-red .navbar-nav > .active > a, .navbar-red .navbar-nav > .active > a:hover, .navbar-red .navbar-nav > .active > a:focus, .navbar-red .navbar-nav > .disabled > a, .navbar-red .navbar-nav > .disabled > a:hover, .navbar-red .navbar-nav > .disabled > a:focus {
    background-color: #710000;
    color: #ffffff !important;
}
.navbar-red .navbar-collapse, .navbar-red .navbar-form {
    border-color: #710000;
}
.navbar-red .navbar-brand i, .navbar-red a, .navbar-red .navbar-brand:hover, .navbar-red .navbar-brand:focus {
    color: #ffffff;
}
.navbar-red .navbar-link, .navbar-red .navbar-brand, .navbar-red .navbar-text, .navbar-red .navbar-nav > li > a {
    color: #eeeeee;
}
.navbar-red .navbar-toggle {
    border-color: #eeeeee;
}
.navbar-red .navbar-toggle:hover, .navbar-red .navbar-toggle:focus {
    background-color: #710000;
}
.navbar-red .navbar-toggle .icon-bar {
    background-color: #eeeeee;
}
.navbar-red .navbar-nav > .dropdown > a:hover .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
.navbar-red .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #eeeeee;
    border-top-color: #eeeeee;
}
.navbar-red .navbar-nav > .open > a .caret, .navbar-red .navbar-nav > .open > a:hover .caret, .navbar-red .navbar-nav > .open > a:focus .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
@media (max-width: 767px) {
.navbar-red .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #710000;
}
.navbar-red .dropdown a, .navbar-red .dropdown-menu a, .navbar-red .title, .navbar-red p, .navbar-red .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
}
.navbar-red .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-red .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #ffffff;
}
.navbar-red .dropdown-menu .withoutdesc ul li:hover, .navbar-red .dropdown-menu .withoutdesc ul li:focus, .navbar-red .navbar-nav .open .dropdown-menu > .active > a, .navbar-red .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-red .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #710000 !important;
    color: #ffffff !important;
}
.navbar-red .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-red .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-red .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: #710000;
    color: #ffffff;
}
}
.navbar-orange {
    background-image: linear-gradient(to bottom, #fbbf50 0%, #f09c00 100%);
    background-repeat: repeat-x;
    border-color: #f09c00;
}
.navbar-orange .navbar-nav > .open > a, .navbar-orange .navbar-nav > .open > a:hover, .navbar-orange .navbar-nav > .open > a:focus, .navbar-orange .navbar-nav > li > a:hover, .navbar-orange .navbar-nav > li > a:focus, .navbar-orange .navbar-nav > .active > a, .navbar-orange .navbar-nav > .active > a:hover, .navbar-orange .navbar-nav > .active > a:focus, .navbar-orange .navbar-nav > .disabled > a, .navbar-orange .navbar-nav > .disabled > a:hover, .navbar-orange .navbar-nav > .disabled > a:focus {
    background-color: #f09c00;
    color: #ffffff !important;
}
.navbar-orange .navbar-collapse, .navbar-orange .navbar-form {
    border-color: #f09c00;
}
.navbar-orange .navbar-brand i, .navbar-orange a, .navbar-orange .navbar-brand:hover, .navbar-orange .navbar-brand:focus {
    color: #ffffff;
}
.navbar-orange .navbar-link, .navbar-orange .navbar-brand, .navbar-orange .navbar-text, .navbar-orange .navbar-nav > li > a {
    color: #eeeeee;
}
.navbar-orange .navbar-toggle {
    border-color: #eeeeee;
}
.navbar-orange .navbar-toggle:hover, .navbar-orange .navbar-toggle:focus {
    background-color: #f09c00;
}
.navbar-orange .navbar-toggle .icon-bar {
    background-color: #eeeeee;
}
.navbar-orange .navbar-nav > .dropdown > a:hover .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
.navbar-orange .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #eeeeee;
    border-top-color: #eeeeee;
}
.navbar-orange .navbar-nav > .open > a .caret, .navbar-orange .navbar-nav > .open > a:hover .caret, .navbar-orange .navbar-nav > .open > a:focus .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
@media (max-width: 767px) {
.navbar-orange .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #f09c00;
}
.navbar-orange .dropdown a, .navbar-orange .dropdown-menu a, .navbar-orange .title, .navbar-orange p, .navbar-orange .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
}
.navbar-orange .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-orange .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #ffffff;
}
.navbar-orange .dropdown-menu .withoutdesc ul li:hover, .navbar-orange .dropdown-menu .withoutdesc ul li:focus, .navbar-orange .navbar-nav .open .dropdown-menu > .active > a, .navbar-orange .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-orange .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #f09c00 !important;
    color: #ffffff !important;
}
.navbar-orange .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-orange .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-orange .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: #f09c00;
    color: #ffffff;
}
}
.navbar-green {
    background: linear-gradient(to bottom, #75d428 0%, #4ead00 100%) repeat-x scroll 0 0 #75d428;
    border-color: #4ead00;
}
.navbar-green .navbar-nav > .open > a, .navbar-green .navbar-nav > .open > a:hover, .navbar-green .navbar-nav > .open > a:focus, .navbar-green .navbar-nav > li > a:hover, .navbar-green .navbar-nav > li > a:focus, .navbar-green .navbar-nav > .active > a, .navbar-green .navbar-nav > .active > a:hover, .navbar-green .navbar-nav > .active > a:focus, .navbar-green .navbar-nav > .disabled > a, .navbar-green .navbar-nav > .disabled > a:hover, .navbar-green .navbar-nav > .disabled > a:focus {
    background-color: #2c6100;
    color: #ffffff !important;
}
.navbar-green .navbar-collapse, .navbar-green .navbar-form {
    border-color: #2c6100;
}
.navbar-green .navbar-brand i, .navbar-green a, .navbar-green .navbar-brand:hover, .navbar-green .navbar-brand:focus {
    color: #ffffff;
}
.navbar-green .navbar-link, .navbar-green .navbar-brand, .navbar-green .navbar-text, .navbar-green .navbar-nav > li > a {
    color: #eeeeee;
}
.navbar-green .navbar-toggle {
    border-color: #eeeeee;
}
.navbar-green .navbar-toggle:hover, .navbar-green .navbar-toggle:focus {
    background-color: #2c6100;
}
.navbar-green .navbar-toggle .icon-bar {
    background-color: #eeeeee;
}
.navbar-green .navbar-nav > .dropdown > a:hover .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
.navbar-green .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #eeeeee;
    border-top-color: #eeeeee;
}
.navbar-green .navbar-nav > .open > a .caret, .navbar-green .navbar-nav > .open > a:hover .caret, .navbar-green .navbar-nav > .open > a:focus .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
@media (max-width: 767px) {
.navbar-green .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #2c6100;
}
.navbar-green .dropdown a, .navbar-green .dropdown-menu a, .navbar-green .title, .navbar-green p, .navbar-green .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
}
.navbar-green .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-green .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: #ffffff;
}
.navbar-green .dropdown-menu .withoutdesc ul li:hover, .navbar-green .dropdown-menu .withoutdesc ul li:focus, .navbar-green .navbar-nav .open .dropdown-menu > .active > a, .navbar-green .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-green .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #2c6100 !important;
    color: #ffffff !important;
}
.navbar-green .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-green .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-green .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: #2c6100;
    color: #ffffff;
}
}
